/* cabb */
input::-ms-clear{
display: none;
}
.incabb{line-height: 45px;height: 45px;overflow: hidden; background: #d7eefe;margin-bottom: 20px;}
.incabb .w1200>span a{color:#0f409e;font-weight: bold;}
.incabb .w1200>span img{vertical-align: text-top;}
.incabb .txtMarquee-left{ width:1070px;  position:relative; padding-right:20px;}
.incabb .txtMarquee-left .bd .tempWrap{ width:1070px !important;}
.incabb .txtMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.incabb .txtMarquee-left .bd ul li{ margin-right:20px;  float:left; height:45px; line-height:45px;  text-align:left; _display:inline; width:auto !important;  }
.incabb .txtMarquee-left .bd ul li a{color:#4c4c4c; font-size: 16px;}
::-ms-clear, ::-ms-reveal{display: none;}
/* cabb */
.inzttjs .inAdLeft{width:900px;height:120px;}
.inzttjs .inAdRight{width:290px;height:120px;}
.inzttjs .imgZoom img{width:100%;height:100%;}
.innewtt{padding:20px 0;}
.inttLeft{width:33px;height:92px; background: url(../images/intttitbg.png) no-repeat center;padding:28px 25px 0;display: none;}
.inttLeft a{color:#fff;font-size: 30px;line-height: 32px;}
.inttRight{width:100%;margin-right: 0;}
.inttRight dt{text-align: center;}
.inttRight dt a{font-size: 38px;color:#1c4aa3;font-weight: bold;}
.inttRight dd{font-size: 16px;color:#222; line-height: 32px; padding-top: 16px; text-align: center;}
.inttRight dd a{color:#7492cd;padding-left: 10px;}
.inSwiper{width:620px;height:348px;position: relative; overflow: hidden; }
.inSwiper .pic img { width: 620px; height: 348px; display: block; }
.inSwiper .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 40px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.inSwiper .txt { position: absolute; bottom: 0; z-index: 2; height: 40px; width:100%; overflow: hidden; }
.inSwiper .txt li{ height:40px; line-height:40px; position:absolute; bottom:-40px;width:80%;}
.inSwiper .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 16px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.inSwiper .num { position: absolute; z-index: 3; bottom: 13px; right: 8px; }
.inSwiper .num li{ float: left; position: relative; width: 10px; height: 10px; overflow: hidden; margin-right: 10px; cursor: pointer;border-radius: 100%; }
.inSwiper .num li a,.inSwiper .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; }
.inSwiper .num li span { z-index: 1; background: #fff; filter: alpha(opacity=50); opacity: 0.5; }
.inSwiper .num li.on a,.inSwiper .num a:hover{ background:#6794ee;  }
.szywGcdtTab{width: 540px;}
.szywGcdtTab .hd{ height: 46px; position: relative; background: url(../images/lmtitbg.png) no-repeat left bottom;}
.szywGcdtTab .hd .more{float: right;padding-top: 2px;}
.szywGcdtTab .hd .more a{font-size: 16px;color:#7492cd;}
.szywGcdtTab .hd ul{float: left;}
.szywGcdtTab .hd li{display: inline; padding: 0 5px; cursor: pointer; }
.szywGcdtTab .hd li,.szywGcdtTab .hd li a,.szywGcdtTab .hd ul span{font-size: 20px;color:#424242;font-weight: bold;}
.szywGcdtTab .hd ul span{padding: 0 15px;}
.szywGcdtTab .hd li.on,.szywGcdtTab .hd li.on a{color: #0f409e;}
.szywGcdtTab .bd{padding: 10px 0 0; clear: both; position: relative;}
.inTabList dl{border-bottom: 1px dashed #c6cecb;padding-bottom: 15px;}
.inTabList dl dt{color:#0f409e;line-height: 35px;}
.inTabList dl dt a{color:#0f409e;font-size: 20px;}
.inTabList dl dd{ font-size: 16px; line-height: 28px;color:#555; text-align: justify;}
.inTabList dl dd a{color:#7b97cf;}
.inlmtit{padding:8px 0 0;}
.inlmtit li{background:url(../images/list_d.png) no-repeat left 15px;padding-left:26px;height:35px;line-height: 35px;overflow: hidden;}
.inlmtit li a{font-size:16px;color:#555555;width:100%;display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.inlmtit li span{float: right;color:#9f9f9f;display: none;}
.inlmtit li.line{border-bottom: 1px dashed #d9d9d9;padding-bottom:20px;margin-bottom:20px;}
.inRdxw{margin:35px 0;}
.inRdxwL{width:48%;}
.inTitle{background: url(../images/lmtitbg.png) no-repeat left bottom; height: 46px;color: #0f409e;font-size: 20px; padding:0 0 0 3px;}
.inTitle a{color: #0f409e;font-size: 20px;}
.inTitle a.fr{color:#7492cd;font-size: 16px;padding-top: 2px;font-weight: normal;}
.inRdxwCon .w48{width:48%;}
.inRdxwDl{margin:20px 0 0;}
.inRdxwCon div.fl .inRdxwUl{margin: 14px 0 0;}
.inRdxwDl dt{width: 180px;height: 140px;overflow: hidden;}
.inRdxwDl dt img{width:100%;height:100%;}
.inRdxwDl dd{width: 340px;text-align: justify;}
.inRdxwDl dd h3{/* line-height: 36px; */}
.inRdxwDl dd h3 a{font-size: 20px;color:#333; font-weight: normal;padding-top: 2px;}
.inRdxwDl dd p{color:#555;line-height: 28px;font-size: 16px;padding-top: 8px;}
.inRdxwDl dd p a{color:#7b97cf;}
.blockCenter{margin-bottom: 35px;}
.inPajsSyzl{width:456px;}
.inPajsSyzl .inTabList dl{border-bottom: 0;padding-bottom:10px;}
.inPajsSyzl .inTabList dl dt{width:168px;height:126px;overflow: hidden;}
.inPajsSyzl .inTabList dl dt img{width:100%;height:100%;}
.inPajsSyzl .inTabList dl dd{width:268px; text-align: justify;}
.inPajsSyzl .inTabList dl dd h3{line-height: 36px;}
.inPajsSyzl .inTabList dl dd h3 a{font-weight: normal;font-size: 18px;color:#333;}
.inPajsSyzl .inTabList dl dd p{color:#555;line-height: 28px;font-size: 16px;padding-top: 4px;}
.inPajsSyzl .inTabList dl dd p a{color:#7b97cf;}
.inJsWhZgRm .hd li{padding:0;}
.inJsWhZgRm .hd ul span{padding:0;}
.mt30{margin-top: 30px;}
.bCenCenter,.bCenRight{width:330px;}
.bCenCenter{padding:0 42px;}
.inCenTwList dl{padding:16px 0 0;height:246px;position: relative;}
.inCenTwList dl dt{width:100%;height:246px;overflow: hidden;}
.inCenTwList dl dt img{width:100%;height:100%;}
.inCenTwList dl dd{text-align: justify;max-height:60px; line-height: 30px;color:#fff; position: absolute;left:0;bottom:0;width:90%;padding:5px 5%;background: url(../images/intitbg.png) repeat center;}
.mt20{margin-top: 20px;}
.inGgZdZt{margin:35px 0;}
.inAdLeft,.inAdRight{overflow: hidden;}
.zfggAlzd,.inCawq{width:456px;}
.zfggAlzd .inlmtit li a,.inCawq .inlmtit li a{width:96%;}
.inZtzl,.inWqph{width:700px;}
.inZtzlPic1{margin: 20px 0 6px;overflow: hidden;width:700px;height:100px;}
.inZtzl ul{padding-top: 10px;}
.inZtzl ul li{overflow: hidden;width: 48%;height:70px;margin:10px 0;}
.inZtzl ul li img{width:100%;height:100%;}
.inWqphCon{padding-top: 4px;}
.inWqphCon li{width: 98px;height: 48px;line-height: 48px;border:1px solid #6887ca;float: left;margin:12px 12px 0 0;}
.inWqphCon li span{display: inline-block;width:16px;height:16px; line-height: 16px; background: url(../images/wlphnumbg.png) no-repeat;font-size: 12px;color: #fff;margin:0 8px 0 12px;text-align: center;}
.inWqphCon li span.one{ background: url(../images/wlphnum1.png) no-repeat;}
.inWqphCon li span.two{ background: url(../images/wlphnum2.png) no-repeat;}
.inWqphCon li span.three{ background: url(../images/wlphnum3.png) no-repeat;}
.inWqphCon li.inWqphLogin{text-align: center;}
.inWqphCon li.inWqphLogin a{display: block;color:#fff;background: #0496da;}
.inWqphCon li.mr0{margin-right: 0;}
.inWqphCon li a{color:#1c4aa3;display: inline-block;}
.inLinks .hd ul{border-bottom: 1px solid #1644a0; height: 46px;}
.inLinks .hd ul li{cursor: pointer; width:14%;height: 46px;margin:0 3%; text-align: center;float: left;font-size: 18px;color:#4f79c8;font-weight: bold;}
.inLinks .hd ul li.on{background: url(../images/yqljbg.png) no-repeat center bottom;color:#0f409e;}
.inLinks .bd{padding: 10px 0 20px;min-height: 288px;}
.inLinkList li{line-height: 36px;float: left;width:16%; text-align: center;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;padding:0 2%;}
.inLinkList li a{color:#85888f;}
.inright{position: fixed;top: 35%;left: 0%;/* margin-left: 610px; */}
.inright dl{color:#1c47a0;font-size: 16px;text-align: center;padding-bottom: 20px;}
.inttRight dt a:hover,.inTabList dl dt a:hover{color:#5189f5;}
.inright dl dt{width:100px;height:100px;}
.inright dl dt img{width:100%;height:100%;}
.inttRight dd a:hover,.szywGcdtTab .hd .more a:hover,.inTabList dl dd a:hover,.inlmtit li a:hover,.inTitle a:hover,.inRdxwDl dd p a:hover,.inRdxwDl dd h3 a:hover,.inPajsSyzl .inTabList dl dd h3 a:hover,.inPajsSyzl .inTabList dl dd p a:hover,.inLinkList li a:hover{color:#1c4aa3;}
.inWqphCon li:hover{border: 1px solid #46aedf;}
.inWqphCon li:hover a{color:#46aedf;}
.inWqphCon li.inWqphLogin a:hover{background: #46aedf;color:#fff;}

.picScroll-left01 {width:290px;  overflow:hidden; position:relative; }
.picScroll-left01 .hd{position:absolute; width: 100%; bottom: 4px; left: 0; height:1px; z-index:200;}
.picScroll-left01 .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left01 .bd ul li{float:left; _display:inline; overflow:hidden; text-align:center;  position:relative;}
.picScroll-left01 .bd ul li .pic{ text-align:center; }
.picScroll-left01 .bd ul li .pic a {display: block;width:290px; height:120px;}
.picScroll-left01 .bd ul li .pic img{ width:290px; height:120px; display:block;}

/*---------------------------ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨---------------------------------------*/
.bottommia { margin:0 auto; padding:28px; width:1200px;} /*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¶ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â*/
.bottommia .t1 { width:200px; float:left; text-align:center; margin-top:20px;} /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡*/
.bottommia .t2 { width:744px; float:left; text-align:center; line-height:30px;} /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â*/
.bottommia .t3 { width:200px; float:left; text-align:center; margin-top:20px;}  /*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡*/
.bottombg{width: 100%;position: fixed;bottom: 0;z-index: -999;background-repeat: no-repeat;}/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾*/

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â«ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂªÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â */
.firend {margin: 0 auto;width:1200px;background:url(../images/yqlj.png) 0 0px no-repeat;overflow:hidden;/* margin-left: 15px; */}
.firend ul {height:32px;width:150px;height: 260px;float:left;margin-left: 70px;overflow:hidden;}
.firend ul h2 { text-align:center; text-indent:-999px; overflow:hidden; color:#333; font-size:12px;}
.firend li {  line-height:21px; overflow:hidden;  overflow:hidden; width:110px;}
.firend li a {display:block;float:left;height:21px;width:110px;color:#333;font-size: 12px;line-height:21px;letter-spacing:1px;}
.ljdz { height:50px; line-height:50px; font-size:12px; color:#0066cc; font-weight:600;}
.wb { width:300px; height:180px; margin:0 0px;background:url(../images/wb.jpg) 0 0px no-repeat; margin-top:15px; margin-left:30px;  }
.v1 {overflow: hidden;}  /*ÃƒÆ’Ã‚Â©Ãƒâ€¦Ã‚Â¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¨ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â±ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡*/
/*ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¢ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â¨Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã‚Â½ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â*/
#myTabsFL .hd ul li{
    float:left;cursor: pointer;width: 50%;height: 30px;line-height: 30px;text-align: center;
}
#myTabsFL .hd ul .active a{
    padding-bottom: 5px;
    border-bottom: 3px solid #0066cc;
    color: #337ab7;
}
.tab-content ul li{
    /* float:left; */
    height: 40px;
    line-height: 40px;
    /* text-align: center; */
}

.tab-content .tab-pane .list .label{
    background-color: #7492cd;
    color: #fff;
}
.tab-content .tab-pane .list{
    padding-top:40px;
}
.tab-content .tab-pane .list ul li{
    line-height: 25px;
    text-align: center;
    color: #5a5a5c;
    background: #f5f5f5;
    margin: 2px;
    font-size: 12px;
}